.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-49f98893-994f-22af-bec8-d4f72112b2a1 {
display: none !important;
}
.lfr-layout-structure-item-44ae22b0-aaf8-b7ee-f052-f1b553f555e4 {
display: none !important;
}
.lfr-layout-structure-item-a8c50364-a978-15ee-e57c-75bf8e6bdb86 {
display: none !important;
}
.lfr-layout-structure-item-d4d06655-d539-89cd-647a-049070c94549 {
display: none !important;
}
.lfr-layout-structure-item-f15abc80-361b-0a2e-c1c6-0a2892bd9816 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f15abc80-361b-0a2e-c1c6-0a2892bd9816) !important;
}
